Bug 45585 - Menu key should show popup menu while editing text
Summary: Menu key should show popup menu while editing text
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kword
Classification: Unclassified
Component: flake-texttool (show other bugs)
Version: 2.0
Platform: Debian testing Other
: NOR normal (vote)
Target Milestone: Persona: Matt
Assignee: KOffice Bug Wranglers
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2002-07-22 04:33 UTC by tpm01
Modified: 2015-02-06 13:06 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tpm01 2002-07-22 04:26:54 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           kword
Version:           1.2 beta 2 (using KDE 3.0.2 )
Severity:          wishlist
Installed from:    Debian testing/unstable Packages
Compiler:          Not Specified
OS:                Not Specified
OS/Compiler notes: Not Specified

If I am not mistaken it is currently not possible to define a keyboard shortcut (like Shift-F7) for the right-click pop-up menu action "Show related Words..."

It would be great if this could be added.

Many thanks for a great word processor :)


(Submitted via bugs.kde.org)
Comment 1 Thomas Zander 2006-04-13 15:36:18 UTC
I would think that the real bug is that the 'menu' key is not mapped to 
work so you can access the RMB popup without touching the mouse.
Comment 2 Christoph Feck 2015-02-06 13:06:40 UTC
Thank you for your bug report or feature suggestion.

The "KOffice" application suite is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Calligra" application suite, which has replacements for all unmaintained KOffice applications:

- KWord was replaced with Calligra Words
- KPlato was replaced with Calligra Plan

For more information, see http://en.wikipedia.org/wiki/Calligra_Suite

(This is an automatic message from the KDE bug triaging team)